* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: 'Open Sans', sans-serif;
}

nav{
    /* padding-top: 0.8rem;
    padding-right: 0.8rem;
    padding-bottom: 0.8rem;
    padding-left: 0.8rem; */
    padding: 0.8rem;
    margin: 2rem;
    border-bottom: 1px solid gray;
    
}

nav ul{
    list-style-type: none;
}

nav .nav, nav .nav-logo{
    margin-top: 0.5rem;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    display: inline;
}

#intro{
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3re,;
    text-align: center;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button{
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#succeed-info {
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2, h3{
    margin-bottom: 1rem;
    text-align: center;
}

#succeed-info .card{
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}